data:extend
({
  {
    type = "item",

    name = "cheat-box",

    icon = "__cheat__/graphics/icons/cheat-box.png",

    flags = {"goes-to-quickbar"},

    subgroup = "cheat",

    order = "b[production]-e[production-machine]-a[cheat-box]",

    place_result = "cheat-box",

    stack_size = 50

  },

  {

    type = "item",

    name = "cheat-power-boiler",

    icon = "__base__/graphics/icons/boiler.png",

    flags = {"goes-to-quickbar"},

    subgroup = "cheat",

    order = "b[production]-b[energy]-b[steam-power]-a[cheat-power-boiler]",

    place_result = "cheat-power-boiler",

    stack_size = 50

  },

  {

    type = "item",

    name = "cheat-engine",
    icon = "__base__/graphics/icons/steam-engine.png",

    flags = {"goes-to-quickbar"},

    subgroup = "cheat",

    order = "b[production]-b[energy]-b[steam-power]-b[cheat-engine]",

    place_result = "cheat-engine",

    stack_size = 50

  },


  {

    type = "item",

    name = "cheat-electric-pole",

    icon = "__base__/graphics/icons/big-electric-pole.png",

    flags = {"goes-to-quickbar"},

    subgroup = "cheat",

    order = "a[logistics]-d[energy-pipe-distribution]-a[energy]-a[cheat-electric-pole]",

    place_result = "cheat-electric-pole",

    stack_size = 50

  },


  {

    type = "item",

    name = "cheat-fuel",

    icon = "__base__/graphics/icons/solid-fuel.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "10GJ",

    subgroup = "cheat",

    order = "c[intermediate-products]-b[raw-resource]-a[cheat-fuel]",
    stack_size = 50
  },
  {

    type = "item",
    name = "cheat-tank",

    icon = "__base__/graphics/icons/tank.png",

    flags = {"goes-to-quickbar"},

    subgroup = "cheat",

    order = "a[logistics]-e[transport]-b[personal-transport]-b[tank]",

    place_result = "cheat-tank",

    stack_size = 1

  },
  {
    type = "armor",

    name = "cheat-armor",

    icon = "__base__/graphics/icons/power-armor-mk2.png",

    flags = {"goes-to-main-inventory"},

    resistances =

    {

      {
        type = "physical",
        percent = 100
      },

      {
        type = "impact",
        percent = 100
      },

      {
        type = "poison",
        percent = 100
      },

      {
        type = "explosion",
        percent = 100
      },

      {
        type = "fire",
        percent = 100
      },

      {
        type = "laser",
        percent = 100
      }
,
      {
        type = "acid",
        percent = 100
      },

      {
        type = "electric",
        percent = 100
      }

    },

    durability = 100000,

    subgroup = "cheat",

    order = "d[combat]-d[armor]-a[cheat-armor]",

    stack_size = 1,

    equipment_grid = {width = 20, height = 20}
  },
  {

    type = "item",

    name = "cheat-reactor-equipment",

    icon = "__base__/graphics/icons/fusion-reactor-equipment.png",

    placed_as_equipment_result = "cheat-reactor-equipment",

    flags = {"goes-to-main-inventory"},

    subgroup = "cheat",

    order = "d[combat]-e[equipment]-a[cheat-reactor]",

    stack_size = 10

  },

  {

    type = "item",

    name = "cheat-shield-equipment",
    icon = "__base__/graphics/icons/energy-shield-mk2-equipment.png",

    placed_as_equipment_result = "cheat-shield-equipment",

    flags = {"goes-to-main-inventory"},

    subgroup = "cheat",

    order = "d[combat]-e[equipment]-b[cheat-shield]",

    stack_size = 10,

    default_request_amount = 10

  },

  {

    type = "item",

    name = "cheat-defense-equipment-1",

    icon = "__base__/graphics/icons/personal-laser-defense-equipment.png",

    placed_as_equipment_result = "cheat-defense-equipment-1",

    flags = {"goes-to-main-inventory"},

    subgroup = "cheat",

    order = "d[combat]-e[equipment]-d[active-defense]-a[cheat-laser-defense]",

    stack_size = 1

  },

  {

    type = "item",

    name = "cheat-defense-equipment-2",

    icon = "__base__/graphics/icons/discharge-defense-equipment.png",

    placed_as_equipment_result = "cheat-defense-equipment-2",

    flags = {"goes-to-main-inventory"},

    subgroup = "cheat",

    order = "d[combat]-e[equipment]-d[active-defense]-b[cheat-beam-defense]",

    stack_size = 1

  },

  {

    type = "item",
    name = "cheat-roboport-equipment",

    icon = "__base__/graphics/icons/personal-roboport-equipment.png",

    placed_as_equipment_result = "cheat-roboport-equipment",

    flags = {"goes-to-main-inventory"},

    subgroup = "cheat",

    order = "d[combat]-e[equipment]-e[robotics]-a[cheat-roboport-equipment]",

    stack_size = 5

  },

  {

    type = "item",

    name = "cheat-exoskeleton-equipment",

    icon = "__base__/graphics/icons/exoskeleton-equipment.png",

    placed_as_equipment_result = "cheat-exoskeleton-equipment",

    flags = {"goes-to-main-inventory"},

    subgroup = "cheat",
    order = "d[combat]-e[equipment]-f[cheat-exoskeleton]",

    stack_size = 10

  },

  {

    type = "item",

    name = "cheat-night-vision-equipment",

    icon = "__base__/graphics/icons/night-vision-equipment.png",

    placed_as_equipment_result = "cheat-night-vision-equipment",

    flags = {"goes-to-main-inventory"},

    subgroup = "cheat",
    order = "d[combat]-e[equipment]-g[cheat-night-vision-equipment]",

    stack_size = 1

  },

  {

    type = "mining-tool",

    name = "cheat-axe",

    icon = "__base__/graphics/icons/steel-axe.png",

    flags = {"goes-to-main-inventory"},

    action =

    {

      type="direct",

      action_delivery =

      {

        type = "instant",

        target_effects =

        {

            type = "damage",

            damage = { amount = 5000 , type = "fire"}

        }

      }

    },

    durability = 100000,

    subgroup = "cheat",

    order = "b[production]-a[tool]-a[cheat-axe]",

    speed = 1000,

    stack_size = 20

  },

  {

    type = "item",

    name = "cheat-chest",

    icon = "__base__/graphics/icons/steel-chest.png",

    flags = {"goes-to-quickbar"},
    subgroup = "cheat",
    order = "a[logistics]-a[storage]-a[items]-a[cheat-chest]",

    place_result = "cheat-chest",

    stack_size = 50
  },

  {

    type = "item",

    name = "cheat-express-inserter",

    icon = "__base__/graphics/icons/fast-inserter.png",

    flags = {"goes-to-quickbar"},

    subgroup = "cheat",

    order = "a[logistics]-c[inserter]-a[cheat-express-inserter]",

    place_result = "cheat-express-inserter",

    stack_size = 50

  },

  {

    type = "capsule",

    name = "cheat-he-grenade",

    icon = "__base__/graphics/icons/grenade.png",

    flags = {"goes-to-quickbar"},

    capsule_action =
    {
      type = "throw",
      attack_parameters =
      {
        type = "projectile",
        ammo_category = "grenade",
        cooldown = 6,
        projectile_creation_distance = 0.6,
      damage_modifier = 20,
        range = 60,
        ammo_type =
        {
          category = "grenade",
          target_type = "position",
          action =
          {
            type = "direct",
            action_delivery =
            {
              type = "projectile",
              projectile = "cheat-cluster-grenade",
              starting_speed = 0.3
            }
          }
        }
      }
    },

    subgroup = "cheat",

    order = "d[combat]-c[capsule]-a[cheat-he-grenade]",
    stack_size = 100

  },

  {
    type = "gun",

    name = "cheat-gun",

    icon = "__base__/graphics/icons/submachine-gun.png",

    flags = {"goes-to-main-inventory"},

    subgroup = "cheat",

    order = "d[combat]-a[gun]-a[basic-clips]-a[cheat-gun]",

    attack_parameters =
    {
      type = "projectile",
      ammo_category = "cannon-shell",
      cooldown = 2,      shell_particle =
      {
        name = "shell-particle",
        direction_deviation = 0.1,
        speed = 0.1,
        speed_deviation = 0.03,
        center = {0, 0.1},
        creation_distance = -0.5,
        starting_frame_speed = 0.4,
        starting_frame_speed_deviation = 0.1
      },
      projectile_creation_distance = 1.125,
      range = 80,
      sound = make_light_gunshot_sounds(),
    },

    stack_size = 1

  },

  {

    type = "item",

    name = "cheat-turret",

    icon = "__base__/graphics/icons/gun-turret.png",

    flags = {"goes-to-quickbar"},
    subgroup = "cheat",

    order = "d[combat]-f[defensive-structure]-b[turret]-a[cheat-turret]",
    place_result = "cheat-turret",
    stack_size = 50

  },

  {
    type = "item",

    name = "cheat-dust-box",

    icon = "__cheat__/graphics/icons/dust-box.png",

    flags = {"goes-to-quickbar"},

    subgroup = "cheat",

    order = "b[production]-e[production-machine]-b[dust-box]",

    place_result = "cheat-dust-box",

    stack_size = 50

  },

  {

    type = "item",

    name = "cheat-dust",

    icon = "__base__/graphics/icons/remnants.png",

    flags = {"goes-to-main-inventory"},

    fuel_value = "1kJ",

    subgroup = "cheat",

    order = "c[intermediate-products]-b[raw-resource]-b[cheat-dust]",
    stack_size = 1000
  }
})