data:extend
({
  {
    type = "recipe",
    name = "cheat-pack",
    ingredients = {},
    results=
    {
      {"cheat-box", 1},
      {"offshore-pump", 1},
      {"cheat-power-boiler", 1},
      {"cheat-engine", 1},
      {"cheat-electric-pole", 1},
      {"cheat-fuel", 1}
    },
    icon = "__cheat__/graphics/icons/cheat-box.png",
    subgroup = "production-machine",
    order = "z[cheat-pack]"
  },
  {
    type = "recipe",
    name = "cheat-box",
    category = "cheat",
    ingredients = {},
    result = "cheat-box"
  },
  {
    type = "recipe",
    name = "cheat-power-boiler",
    category = "cheat",
    ingredients = {},
    result = "cheat-power-boiler"
  },
  {
    type = "recipe",
    name = "cheat-engine",
    category = "cheat",
    ingredients = {},
    result = "cheat-engine"
  },
  {
    type = "recipe",
    name = "cheat-electric-pole",
    category = "cheat",
    ingredients = {},
    result = "cheat-electric-pole"
  },
  {
    type = "recipe",
    name = "cheat-fuel",
    category = "cheat",
    ingredients = {},
    result = "cheat-fuel"
  },
  {
    type = "recipe",
    name = "cheat-tank-set",
    category = "cheat",
    ingredients = {},
    results=
    {
      {"cheat-tank", 1},
      {"cheat-fuel", 50},
      {"cheat-fuel", 50},
      {"explosive-cannon-shell", 100},
      {"piercing-rounds-magazine", 100}
    },
    icon = "__base__/graphics/icons/tank.png",
    subgroup = "cheat",
    order = "a[logistics]-e[transport]-b[personal-transport]-b[tank]"
  },
  {
    type = "recipe",
    name = "cheat-armor-set",
    category = "cheat",
    ingredients = {},
    results=
    {
      {"cheat-armor", 1},
      {"cheat-reactor-equipment", 1},
      {"cheat-shield-equipment", 1},
      {"cheat-defense-equipment-1", 1},
      {"cheat-defense-equipment-2", 1},
      {"cheat-roboport-equipment", 1},
      {"cheat-exoskeleton-equipment", 4},
      {"cheat-night-vision-equipment", 1},
      {"construction-robot", 50}
    },
    icon = "__base__/graphics/icons/power-armor-mk2.png",
    subgroup = "cheat",
    order = "d[combat]-d[armor]-a[cheat-armor]"
  },
  {
    type = "recipe",
    name = "cheat-axe",
    category = "cheat",
    ingredients = {},
    result = "cheat-axe"
  },
  {
    type = "recipe",
    name = "cheat-chest",
    category = "cheat",
    ingredients = {},
    result = "cheat-chest"
  },
  {
    type = "recipe",
    name = "cheat-express-inserter",
    category = "cheat",
    ingredients = {},
    result = "cheat-express-inserter"
  },
  {
    type = "recipe",
    name = "cheat-he-grenade",
    category = "cheat",
    ingredients = {},
    result = "cheat-he-grenade"
  },
  {
    type = "recipe",
    name = "cheat-gun-set",
    category = "cheat",
    ingredients = {},
    results=
    {
      {"cheat-gun", 1},
      {"explosive-cannon-shell", 100}
    },
    icon = "__base__/graphics/icons/submachine-gun.png",
    subgroup = "cheat",
    order = "d[combat]-a[gun]-a[basic-clips]-a[cheat-gun]"
  },
  {
    type = "recipe",
    name = "cheat-turret",
    category = "cheat",
    ingredients = {},
    result = "cheat-turret"
  },
  {
    type = "recipe",
    name = "cheat-dust-box",
    category = "cheat",
    ingredients = {},
    result = "cheat-dust-box"
  }
})
