data:extend
({
  {
    type = "recipe",

    name = "cheat-raw-wood",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"raw-wood", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "c[raw-material]-a[raw-wood]"

  },

  {
    type = "recipe",

    name = "cheat-coal",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"coal", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "c[raw-material]-b[coal]"

  },

  {
    type = "recipe",

    name = "cheat-stone",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"stone", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "b[raw-resource]-d[stone]"

  },

  {
    type = "recipe",

    name = "cheat-iron-ore",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"iron-ore", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "b[raw-resource]-e[iron-ore]"

  },

  {
    type = "recipe",

    name = "cheat-copper-ore",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"copper-ore", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "b[raw-resource]-f[copper-ore]"

  },

  {
    type = "recipe",

    name = "cheat-alien-artifact",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"alien-artifact", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "c[raw-material]-g[alien-artifact]"

  },

  {
    type = "recipe",

    name = "cheat-raw-fish",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"raw-fish", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "b[raw-resource]-g[raw-fish]"

  },

  {
    type = "recipe",

    name = "cheat-water",

    category = "cheat",

    ingredients = {},
    results =
    {
      {type="fluid", name="water", amount=1}
    },

    subgroup = "cheat-intermediate-products",

    order = "a[fluid]-a[water]"

  },

  {
    type = "recipe",

    name = "cheat-crude-oil",

    category = "cheat",

    ingredients = {},
    results =
    {
      {type="fluid", name="crude-oil", amount=1}
    },

    subgroup = "cheat-intermediate-products",

    order = "a[fluid]-b[crude-oil]"

  },

  {
    type = "recipe",

    name = "cheat-stone-brick",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"stone-brick", 1}
    },

    subgroup = "cheat-logistics",

    order = "h[terrain]-a[stone-brick]"

  },

  {
    type = "recipe",

    name = "cheat-wood",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"wood", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "c[raw-material]-a[wood]"

  },

  {
    type = "recipe",

    name = "cheat-iron-plate",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"iron-plate", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "b[raw-material]-b[iron-plate]"

  },

  {
    type = "recipe",

    name = "cheat-copper-plate",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"copper-plate", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "b[raw-material]-c[copper-plate]"

  },

  {
    type = "recipe",

    name = "cheat-iron-stick",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"iron-stick", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-a[iron-stick]"

  },

  {
    type = "recipe",

    name = "cheat-iron-gear-wheel",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"iron-gear-wheel", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-b[iron-gear-wheel]"

  },

  {
    type = "recipe",

    name = "cheat-copper-cable",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"copper-cable", 1}
    },

    subgroup = "cheat-logistics",

    order = "g[circuit-network]-a[wires]-a[copper-cable]"
  },

  {
    type = "recipe",

    name = "cheat-steel-plate",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"steel-plate", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "c[raw-material]-d[steel-plate]"

  },

  {
    type = "recipe",

    name = "cheat-sulfur",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"sulfur", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "c[raw-material]-f[sulfur]"

  },

  {
    type = "recipe",

    name = "cheat-plastic-bar",

    category = "cheat",


    ingredients = {},
    results =
    {
      {"plastic-bar", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "c[raw-material]-g[plastic-bar]"

  },

  {
    type = "recipe",

    name = "cheat-concrete",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"concrete", 1}
    },

    subgroup = "cheat-logistics",

    order = "h[terrain]-b[concrete]-a[plain]"
  },

  {
    type = "recipe",

    name = "cheat-hazard-concrete",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"hazard-concrete", 1}
    },

    subgroup = "cheat-logistics",

    order = "h[terrain]-b[concrete]-b[hazard]"
  },

  {
    type = "recipe",

    name = "cheat-landfill",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"landfill", 1}
    },

    subgroup = "cheat-logistics",

    order = "h[terrain]-c[landfill]-a[dirt]"
  },

  {
    type = "recipe",

    name = "cheat-electronic-circuit",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"electronic-circuit", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-c[electronic-circuit]"

  },

  {
    type = "recipe",

    name = "cheat-advanced-circuit",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"advanced-circuit", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-d[advanced-circuit]"

  },

  {
    type = "recipe",

    name = "cheat-processing-unit",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"processing-unit", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-e[processing-unit]"

  },

  {
    type = "recipe",

    name = "cheat-engine-unit",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"engine-unit", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-f[engine-unit]"

  },

  {
    type = "recipe",

    name = "cheat-electric-engine-unit",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"electric-engine-unit", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-g[electric-engine-unit]"

  },

  {
    type = "recipe",

    name = "cheat-explosives",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"explosives", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-h[explosives]"

  },

  {
    type = "recipe",

    name = "cheat-battery",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"battery", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-i[battery]"

  },

  {
    type = "recipe",

    name = "cheat-flying-robot-frame",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"flying-robot-frame", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-j[flying-robot-frame]"

  },

  {
    type = "recipe",

    name = "cheat-science-pack-1",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"science-pack-1", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "f[science-pack]-a[science-pack-1]"

  },

  {
    type = "recipe",

    name = "cheat-science-pack-2",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"science-pack-2", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "f[science-pack]-b[science-pack-2]"

  },

  {
    type = "recipe",

    name = "cheat-science-pack-3",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"science-pack-3", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "f[science-pack]-c[science-pack-3]"

  },

  {
    type = "recipe",

    name = "cheat-alien-science-pack",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"alien-science-pack", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "f[science-pack]-d[alien-science-pack]"

  },

  {
    type = "recipe",

    name = "cheat-solid-fuel",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"solid-fuel", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "b[raw-resource]-c[solid-fuel]"

  },

  {
    type = "recipe",

    name = "cheat-low-density-structure",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"low-density-structure", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-k[low-density-structure]"

  },

  {
    type = "recipe",

    name = "cheat-rocket-fuel",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"rocket-fuel", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-l[rocket-fuel]"

  },

  {
    type = "recipe",

    name = "cheat-rocket-control-unit",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"rocket-control-unit", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-m[rocket-control-unit]"

  },

  {
    type = "recipe",

    name = "cheat-satellite",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"satellite", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "e[intermediate-product]-o[satellite]"

  },

  {
    type = "recipe",

    name = "cheat-heavy-oil",

    category = "cheat",

    ingredients = {},
    results =
    {
      {type="fluid", name="heavy-oil", amount=1}
    },

    subgroup = "cheat-intermediate-products",

    order = "a[fluid]-c[heavy-oil]"

  },

  {
    type = "recipe",

    name = "cheat-light-oil",

    category = "cheat",

    ingredients = {},
    results =
    {
      {type="fluid", name="light-oil", amount=1}
    },

    subgroup = "cheat-intermediate-products",

    order = "a[fluid]-d[light-oil]"

  },

  {
    type = "recipe",

    name = "cheat-petroleum-gas",

    category = "cheat",

    ingredients = {},
    results =
    {
      {type="fluid", name="petroleum-gas", amount=1}
    },

    subgroup = "cheat-intermediate-products",

    order = "a[fluid]-e[petroleum-gas]"

  },

  {
    type = "recipe",

    name = "cheat-sulfuric-acid",

    category = "cheat",

    ingredients = {},
    results =
    {
      {type="fluid", name="sulfuric-acid", amount=1}
    },

    subgroup = "cheat-intermediate-products",

    order = "a[fluid]-f[sulfuric-acid]"

  },

  {
    type = "recipe",

    name = "cheat-lubricant",

    category = "cheat",

    ingredients = {},
    results =
    {
      {type="fluid", name="lubricant", amount=1}
    },

    subgroup = "cheat-intermediate-products",

    order = "a[fluid]-g[lubricant]"

  },

  {
    type = "recipe",

    name = "cheat-empty-barrel",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"empty-barrel", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "d[barrel]-a[empty-barrel]"

  },

  {
    type = "recipe",

    name = "cheat-crude-oil-barrel",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"crude-oil-barrel", 1}
    },

    subgroup = "cheat-intermediate-products",

    order = "d[barrel]-b[crude-oil-barrel]"

  },

  {
    type = "recipe",

    name = "cheat-wooden-chest",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"wooden-chest", 1}
    },

    subgroup = "cheat-logistics",

    order = "a[storage]-a[items]-a[wooden-chest]"

  },

  {
    type = "recipe",

    name = "cheat-iron-chest",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"iron-chest", 1}
    },

    subgroup = "cheat-logistics",

    order = "a[storage]-a[items]-b[iron-chest]"

  },

  {
    type = "recipe",

    name = "cheat-steel-chest",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"steel-chest", 1}
    },

    subgroup = "cheat-logistics",

    order = "a[storage]-a[items]-c[steel-chest]"

  },

  {
    type = "recipe",

    name = "cheat-logistic-chest-active-provider",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"logistic-chest-active-provider", 1}
    },

    subgroup = "cheat-logistics",

    order = "f[logistic-network]-b[storage]-a[logistic-chest-active-provider]"

  },

  {
    type = "recipe",

    name = "cheat-logistic-chest-passive-provider",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"logistic-chest-passive-provider", 1}
    },

    subgroup = "cheat-logistics",

    order = "f[logistic-network]-b[storage]-b[logistic-chest-passive-provider]"

  },

  {
    type = "recipe",

    name = "cheat-logistic-chest-requester",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"logistic-chest-requester", 1}
    },

    subgroup = "cheat-logistics",

    order = "f[logistic-network]-b[storage]-c[logistic-chest-requester]"

  },

  {
    type = "recipe",

    name = "cheat-logistic-chest-storage",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"logistic-chest-storage", 1}
    },

    subgroup = "cheat-logistics",

    order = "f[logistic-network]-b[storage]-d[logistic-chest-storage]"

  },

  {
    type = "recipe",

    name = "cheat-storage-tank",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"storage-tank", 1}
    },

    subgroup = "cheat-logistics",

    order = "a[storage]-b[fluid]-a[storage-tank]"

  },

  {
    type = "recipe",

    name = "cheat-transport-belt",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"transport-belt", 1}
    },

    subgroup = "cheat-logistics",

    order = "b[belt]-a[transport-belt]-a[transport-belt]"

  },

  {
    type = "recipe",

    name = "cheat-fast-transport-belt",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"fast-transport-belt", 1}
    },

    subgroup = "cheat-logistics",

    order = "b[belt]-a[transport-belt]-b[fast-transport-belt]"

  },

  {
    type = "recipe",

    name = "cheat-express-transport-belt",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"express-transport-belt", 1}
    },

    subgroup = "cheat-logistics",

    order = "b[belt]-a[transport-belt]-b[express-transport-belt]"

  },

  {
    type = "recipe",

    name = "cheat-underground-belt",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"underground-belt", 1}
    },

    subgroup = "cheat-logistics",

    order = "b[belt]-b[underground-belt]-a[underground-belt]"

  },

  {
    type = "recipe",

    name = "cheat-fast-underground-belt",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"fast-underground-belt", 1}
    },

    subgroup = "cheat-logistics",

    order = "b[belt]-b[underground-belt]-b[fast-underground-belt]"

  },

  {
    type = "recipe",

    name = "cheat-express-underground-belt",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"express-underground-belt", 1}
    },

    subgroup = "cheat-logistics",

    order = "b[belt]-b[underground-belt]-c[express-underground-belt]"

  },

  {
    type = "recipe",

    name = "cheat-splitter",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"splitter", 1}
    },

    subgroup = "cheat-logistics",

    order = "b[belt]-c[splitter]-a[splitter]"

  },

  {
    type = "recipe",

    name = "cheat-fast-splitter",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"fast-splitter", 1}
    },

    subgroup = "cheat-logistics",

    order = "b[belt]-c[splitter]-b[fast-splitter]"

  },

  {
    type = "recipe",

    name = "cheat-express-splitter",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"express-splitter", 1}
    },

    subgroup = "cheat-logistics",

    order = "b[belt]-c[splitter]-c[express-splitter]"

  },

  {
    type = "recipe",

    name = "cheat-pipe",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"pipe", 1}
    },

    subgroup = "cheat-logistics",

    order = "d[energy-pipe-distribution]-a[pipe]-a[pipe]"

  },

  {
    type = "recipe",

    name = "cheat-pipe-to-ground",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"pipe-to-ground", 1}
    },

    subgroup = "cheat-logistics",

    order = "d[energy-pipe-distribution]-a[pipe]-b[pipe-to-ground]"

  },

  {
    type = "recipe",

    name = "cheat-small-pump",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"small-pump", 1}
    },

    subgroup = "cheat-logistics",

    order = "d[energy-pipe-distribution]-a[pipe]-c[small-pump]"

  },

  {
    type = "recipe",

    name = "cheat-burner-inserter",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"burner-inserter", 1}
    },

    subgroup = "cheat-logistics",

    order = "c[inserter]-a[burner-inserter]"

  },

  {
    type = "recipe",

    name = "cheat-inserter",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"inserter", 1}
    },

    subgroup = "cheat-logistics",

    order = "c[inserter]-b[inserter]"

  },

  {
    type = "recipe",

    name = "cheat-long-handed-inserter",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"long-handed-inserter", 1}
    },

    subgroup = "cheat-logistics",

    order = "c[inserter]-c[long-handed-inserter]"

  },

  {
    type = "recipe",

    name = "cheat-fast-inserter",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"fast-inserter", 1}
    },

    subgroup = "cheat-logistics",

    order = "c[inserter]-d[fast-inserter]"

  },

  {
    type = "recipe",

    name = "cheat-filter-inserter",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"filter-inserter", 1}
    },

    subgroup = "cheat-logistics",

    order = "c[inserter]-e[filter-inserter]"

  },

  {
    type = "recipe",

    name = "cheat-stack-inserter",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"stack-inserter", 1}
    },

    subgroup = "cheat-logistics",

    order = "c[inserter]-f[stack-inserter]"

  },

  {
    type = "recipe",

    name = "cheat-stack-filter-inserter",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"stack-filter-inserter", 1}
    },

    subgroup = "cheat-logistics",

    order = "c[inserter]-g[stack-filter-inserter]"

  },

  {
    type = "recipe",

    name = "cheat-small-electric-pole",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"small-electric-pole", 1}
    },

    subgroup = "cheat-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-a[small-electric-pole]"

  },

  {
    type = "recipe",

    name = "cheat-medium-electric-pole",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"medium-electric-pole", 1}
    },

    subgroup = "cheat-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-b[medium-electric-pole]"

  },

  {
    type = "recipe",

    name = "cheat-big-electric-pole",

    category = "cheat",


    ingredients = {},
    results =
    {
      {"big-electric-pole", 1}
    },

    subgroup = "cheat-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-c[big-electric-pole]"

  },

  {
    type = "recipe",

    name = "cheat-substation",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"substation", 1}
    },

    subgroup = "cheat-logistics",

    order = "d[energy-pipe-distribution]-a[energy]-d[substation]"

  },

  {
    type = "recipe",

    name = "cheat-red-wire",

    category = "cheat",


    ingredients = {},
    results =
    {
      {"red-wire", 1}
    },

    subgroup = "cheat-logistics",

    order = "g[circuit-network]-a[wires]-b[red-wire]"

  },

  {
    type = "recipe",

    name = "cheat-green-wire",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"green-wire", 1}
    },

    subgroup = "cheat-logistics",

    order = "g[circuit-network]-a[wires]-c[green-wire]"

  },

  {
    type = "recipe",

    name = "cheat-arithmetic-combinator",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"arithmetic-combinator", 1}
    },

    subgroup = "cheat-logistics",

    order = "g[circuit-network]-b[combinators]-a[arithmetic-combinator]"

  },

  {
    type = "recipe",

    name = "cheat-decider-combinator",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"decider-combinator", 1}
    },

    subgroup = "cheat-logistics",

    order = "g[circuit-network]-b[combinators]-b[decider-combinator]"

  },

  {
    type = "recipe",

    name = "cheat-constant-combinator",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"constant-combinator", 1}
    },

    subgroup = "cheat-logistics",

    order = "g[circuit-network]-b[combinators]-c[constant-combinator]"

  },

  {
    type = "recipe",

    name = "cheat-power-switch",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"power-switch", 1}
    },

    subgroup = "cheat-logistics",

    order = "g[circuit-network]-c[other]-a[power-switch]"

  },

  {
    type = "recipe",

    name = "cheat-rail",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"rail", 1}
    },

    subgroup = "cheat-logistics",

    order = "e[transport]-a[train-system]-a[rail]"

  },

  {
    type = "recipe",

    name = "cheat-train-stop",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"train-stop", 1}
    },

    subgroup = "cheat-logistics",

    order = "e[transport]-a[train-system]-c[train-stop]"

  },

  {
    type = "recipe",

    name = "cheat-rail-signal",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"rail-signal", 1}
    },

    subgroup = "cheat-logistics",

    order = "e[transport]-a[train-system]-d[rail-signal]"

  },

  {
    type = "recipe",

    name = "cheat-rail-chain-signal",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"rail-chain-signal", 1}
    },

    subgroup = "cheat-logistics",

    order = "e[transport]-a[train-system]-e[rail-chain-signal]"

  },

  {
    type = "recipe",

    name = "cheat-diesel-locomotive",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"diesel-locomotive", 1}
    },

    subgroup = "cheat-logistics",

    order = "e[transport]-a[train-system]-f[diesel-locomotive]"

  },

  {
    type = "recipe",

    name = "cheat-cargo-wagon",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"cargo-wagon", 1}
    },

    subgroup = "cheat-logistics",

    order = "e[transport]-a[train-system]-g[cargo-wagon]"

  },

  {
    type = "recipe",

    name = "cheat-car",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"car", 1}
    },

    subgroup = "cheat-logistics",

    order = "e[transport]-b[personal-transport]-a[car]"

  },

  {
    type = "recipe",

    name = "cheat-tank",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"tank", 1}
    },

    subgroup = "cheat-logistics",

    order = "e[transport]-b[personal-transport]-b[tank]"

  },

  {
    type = "recipe",

    name = "cheat-logistic-robot",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"logistic-robot", 1}
    },

    subgroup = "cheat-logistics",

    order = "f[logistic-network]-a[robot]-a[logistic-robot]"

  },

  {
    type = "recipe",

    name = "cheat-construction-robot",

    category = "cheat",


    ingredients = {},
    results =
    {
      {"construction-robot", 1}
    },

    subgroup = "cheat-logistics",

    order = "f[logistic-network]-a[robot]-b[construction-robot]"

  },

  {
    type = "recipe",

    name = "cheat-roboport",

    category = "cheat",


    ingredients = {},
    results =
    {
      {"roboport", 1}
    },

    subgroup = "cheat-logistics",

    order = "f[logistic-network]-c[signal]-a[roboport]"

  },

  {
    type = "recipe",

    name = "cheat-iron-axe",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"iron-axe", 1}
    },

    subgroup = "cheat-production",

    order = "a[tool]-a[mining]-a[iron-axe]"

  },

  {
    type = "recipe",

    name = "cheat-steel-axe",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"steel-axe", 1}
    },

    subgroup = "cheat-production",

    order = "a[tool]-a[mining]-b[steel-axe]"

  },

  {
    type = "recipe",

    name = "cheat-burner-mining-drill",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"burner-mining-drill", 1}
    },

    subgroup = "cheat-production",

    order = "c[extraction-machine]-a[items]-a[burner-mining-drill]"

  },

  {
    type = "recipe",

    name = "cheat-electric-mining-drill",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"electric-mining-drill", 1}
    },

    subgroup = "cheat-production",

    order = "c[extraction-machine]-a[items]-b[electric-mining-drill]"

  },

  {
    type = "recipe",

    name = "cheat-pumpjack",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"pumpjack", 1}
    },

    subgroup = "cheat-production",

    order = "c[extraction-machine]-b[fluids]-b[pumpjack]-b[pumpjack]"

  },

  {
    type = "recipe",

    name = "cheat-offshore-pump",

    category = "cheat",


    ingredients = {},
    results =
    {
      {"offshore-pump", 1}
    },

    subgroup = "cheat-production",

    order = "c[extraction-machine]-b[fluids]-a[offshore-pump]"

  },

  {
    type = "recipe",

    name = "cheat-boiler",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"boiler", 1}
    },

    subgroup = "cheat-production",

    order = "b[energy]-b[steam-power]-a[boiler]"

  },

  {
    type = "recipe",

    name = "cheat-steam-engine",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"steam-engine", 1}
    },

    subgroup = "cheat-production",

    order = "b[energy]-b[steam-power]-b[steam-engine]"

  },

  {
    type = "recipe",

    name = "cheat-solar-panel",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"solar-panel", 1}
    },

    subgroup = "cheat-production",

    order = "b[energy]-d[solar-panel]-a[solar-panel]"

  },

  {
    type = "recipe",

    name = "cheat-accumulator",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"accumulator", 1}
    },

    subgroup = "cheat-production",

    order = "b[energy]-e[accumulator]-a[accumulator]"

  },

  {
    type = "recipe",

    name = "cheat-stone-furnace",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"stone-furnace", 1}
    },

    subgroup = "cheat-production",

    order = "d[smelting-machine]-a[stone-furnace]"

  },

  {
    type = "recipe",

    name = "cheat-steel-furnace",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"steel-furnace", 1}
    },

    subgroup = "cheat-production",

    order = "d[smelting-machine]-b[steel-furnace]"

  },

  {
    type = "recipe",

    name = "cheat-electric-furnace",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"electric-furnace", 1}
    },

    subgroup = "cheat-production",

    order = "d[smelting-machine]-c[electric-furnace]"

  },

  {
    type = "recipe",

    name = "cheat-assembling-machine-1",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"assembling-machine-1", 1}
    },

    subgroup = "cheat-production",

    order = "e[production-machine]-a[assembling-machine]-b[assembling-machine-1]"

  },

  {
    type = "recipe",

    name = "cheat-assembling-machine-2",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"assembling-machine-2", 1}
    },

    subgroup = "cheat-production",

    order = "e[production-machine]-a[assembling-machine]-c[assembling-machine-2]"

  },

  {
    type = "recipe",

    name = "cheat-assembling-machine-3",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"assembling-machine-3", 1}
    },

    subgroup = "cheat-production",

    order = "e[production-machine]-a[assembling-machine]-d[assembling-machine-3]"

  },

  {
    type = "recipe",

    name = "cheat-oil-refinery",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"oil-refinery", 1}
    },

    subgroup = "cheat-production",

    order = "e[production-machine]-c[oil-refinery]-b[oil-refinery]"

  },

  {
    type = "recipe",

    name = "cheat-chemical-plant",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"chemical-plant", 1}
    },

    subgroup = "cheat-production",

    order = "e[production-machine]-d[chemical-plant]-b[chemical-plant]"

  },

  {
    type = "recipe",

    name = "cheat-speed-module",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"speed-module", 1}
    },

    subgroup = "cheat-production",

    order = "f[module]-a[speed]-a[speed-module-1]"

  },

  {
    type = "recipe",

    name = "cheat-speed-module-2",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"speed-module-2", 1}
    },

    subgroup = "cheat-production",

    order = "f[module]-a[speed]-b[speed-module-2]"

  },

  {
    type = "recipe",

    name = "cheat-speed-module-3",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"speed-module-3", 1}
    },

    subgroup = "cheat-production",

    order = "f[module]-a[speed]-c[speed-module-3]"

  },

  {
    type = "recipe",

    name = "cheat-effectivity-module",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"effectivity-module", 1}
    },

    subgroup = "cheat-production",

    order = "f[module]-b[effectivity]-a[effectivity-module-1]"

  },

  {
    type = "recipe",

    name = "cheat-effectivity-module-2",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"effectivity-module-2", 1}
    },

    subgroup = "cheat-production",

    order = "f[module]-b[effectivity]-b[effectivity-module-2]"

  },

  {
    type = "recipe",

    name = "cheat-effectivity-module-3",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"effectivity-module-3", 1}
    },

    subgroup = "cheat-production",

    order = "f[module]-b[effectivity]-c[effectivity-module-3]"

  },

  {
    type = "recipe",

    name = "cheat-productivity-module",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"productivity-module", 1}
    },

    subgroup = "cheat-production",

    order = "f[module]-c[productivity]-a[productivity-module-1]"

  },

  {
    type = "recipe",

    name = "cheat-productivity-module-2",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"productivity-module-2", 1}
    },

    subgroup = "cheat-production",

    order = "f[module]-c[productivity]-b[productivity-module-2]"

  },

  {
    type = "recipe",

    name = "cheat-productivity-module-3",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"productivity-module-3", 1}
    },

    subgroup = "cheat-production",

    order = "f[module]-c[productivity]-c[productivity-module-3]"

  },

  {
    type = "recipe",

    name = "cheat-repair-pack",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"repair-pack", 1}
    },

    subgroup = "cheat-production",

    order = "a[tool]-b[repair]-a[repair-pack]"

  },

  {
    type = "recipe",

    name = "cheat-blueprint",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"blueprint", 1}
    },

    subgroup = "cheat-production",

    order = "a[tool]-c[automated-construction]-a[blueprint]"

  },

  {
    type = "recipe",

    name = "cheat-deconstruction-planner",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"deconstruction-planner", 1}
    },

    subgroup = "cheat-production",

    order = "a[tool]-c[automated-construction]-b[deconstruction-planner]"

  },

  {
    type = "recipe",

    name = "cheat-blueprint-book",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"blueprint-book", 1}
    },

    subgroup = "cheat-production",

    order = "a[tool]-c[automated-construction]-c[blueprint-book]"

  },

  {
    type = "recipe",

    name = "cheat-small-lamp",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"small-lamp", 1}
    },

    subgroup = "cheat-production",

    order = "b[energy]-c[light]-a[small-lamp]"

  },

  {
    type = "recipe",

    name = "cheat-lab",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"lab", 1}
    },

    subgroup = "cheat-production",

    order = "e[production-machine]-e[lab]-b[lab]"

  },

  {
    type = "recipe",

    name = "cheat-beacon",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"beacon", 1}
    },

    subgroup = "cheat-production",

    order = "f[module]-a[beacon]"

  },

  {
    type = "recipe",

    name = "cheat-pistol",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"pistol", 1}
    },

    subgroup = "cheat-combat",

    order = "a[gun]-a[basic-clips]-a[pistol]"

  },

  {
    type = "recipe",

    name = "cheat-submachine-gun",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"submachine-gun", 1}
    },

    subgroup = "cheat-combat",

    order = "a[gun]-a[basic-clips]-b[submachine-gun]"

  },

  {
    type = "recipe",

    name = "cheat-shotgun",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"shotgun", 1}
    },

    subgroup = "cheat-combat",

    order = "a[gun]-b[shotgun]-a[basic]"

  },

  {
    type = "recipe",

    name = "cheat-combat-shotgun",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"combat-shotgun", 1}
    },

    subgroup = "cheat-combat",

    order = "a[gun]-b[shotgun]-a[combat]"

  },

  {
    type = "recipe",

    name = "cheat-rocket-launcher",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"rocket-launcher", 1}
    },

    subgroup = "cheat-combat",

    order = "a[gun]-d[rocket-launcher]"

  },

  {
    type = "recipe",

    name = "cheat-flame-thrower",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"flame-thrower", 1}
    },

    subgroup = "cheat-combat",

    order = "a[gun]-e[flame-thrower]"

  },

  {
    type = "recipe",

    name = "cheat-firearm-magazine",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"firearm-magazine", 1}
    },

    subgroup = "cheat-combat",

    order = "b[ammo]-a[basic-clips]-a[firearm-magazine]"

  },

  {
    type = "recipe",

    name = "cheat-piercing-rounds-magazine",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"piercing-rounds-magazine", 1}
    },

    subgroup = "cheat-combat",

    order = "b[ammo]-a[basic-clips]-b[piercing-rounds-magazine]"

  },

  {
    type = "recipe",

    name = "cheat-shotgun-shell",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"shotgun-shell", 1}
    },

    subgroup = "cheat-combat",

    order = "b[ammo]-b[shotgun]-a[basic]"

  },

  {
    type = "recipe",

    name = "cheat-piercing-shotgun-shell",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"piercing-shotgun-shell", 1}
    },

    subgroup = "cheat-combat",

    order = "b[ammo]-b[shotgun]-b[piercing]"

  },

  {
    type = "recipe",

    name = "cheat-rocket",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"rocket", 1}
    },

    subgroup = "cheat-combat",

    order = "b[ammo]-d[rocket-launcher]-a[basic]"

  },

  {
    type = "recipe",

    name = "cheat-explosive-rocket",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"explosive-rocket", 1}
    },

    subgroup = "cheat-combat",

    order = "b[ammo]-d[rocket-launcher]-b[explosive]"

  },

  {
    type = "recipe",

    name = "cheat-cannon-shell",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"cannon-shell", 1}
    },

    subgroup = "cheat-combat",

    order = "b[ammo]-d[cannon-shell]-a[basic]"

  },

  {
    type = "recipe",

    name = "cheat-explosive-cannon-shell",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"explosive-cannon-shell", 1}
    },

    subgroup = "cheat-combat",

    order = "b[ammo]-d[cannon-shell]-b[explosive]"

  },

  {
    type = "recipe",

    name = "cheat-flame-thrower-ammo",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"flame-thrower-ammo", 1}
    },

    subgroup = "cheat-combat",

    order = "b[ammo]-e[flame-thrower]"

  },

  {
    type = "recipe",

    name = "cheat-grenade",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"grenade", 1}
    },

    subgroup = "cheat-combat",

    order = "c[capsule]-a[grenade]-a[normal]"

  },

  {
    type = "recipe",

    name = "cheat-cluster-grenade",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"cluster-grenade", 1}
    },

    subgroup = "cheat-combat",

    order = "c[capsule]-a[grenade]-b[cluster]"

  },

  {
    type = "recipe",

    name = "cheat-poison-capsule",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"poison-capsule", 1}
    },

    subgroup = "cheat-combat",

    order = "c[capsule]-b[poison-capsule]"

  },

  {
    type = "recipe",

    name = "cheat-slowdown-capsule",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"slowdown-capsule", 1}
    },

    subgroup = "cheat-combat",

    order = "c[capsule]-c[slowdown-capsule]"

  },

  {
    type = "recipe",

    name = "cheat-defender-capsule",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"defender-capsule", 1}
    },

    subgroup = "cheat-combat",

    order = "c[capsule]-d[defender-capsule]"

  },

  {
    type = "recipe",

    name = "cheat-distractor-capsule",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"distractor-capsule", 1}
    },

    subgroup = "cheat-combat",

    order = "c[capsule]-e[distractor-capsule]"

  },

  {
    type = "recipe",

    name = "cheat-destroyer-capsule",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"destroyer-capsule", 1}
    },

    subgroup = "cheat-combat",

    order = "c[capsule]-f[destroyer-capsule]"

  },

  {
    type = "recipe",

    name = "cheat-light-armor",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"light-armor", 1}
    },

    subgroup = "cheat-combat",

    order = "d[armor]-a[light-armor]"

  },

  {
    type = "recipe",

    name = "cheat-heavy-armor",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"heavy-armor", 1}
    },

    subgroup = "cheat-combat",

    order = "d[armor]-b[heavy-armor]"

  },

  {
    type = "recipe",

    name = "cheat-modular-armor",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"modular-armor", 1}
    },

    subgroup = "cheat-combat",

    order = "d[armor]-c[modular-armor]"

  },

  {
    type = "recipe",

    name = "cheat-power-armor",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"power-armor", 1}
    },

    subgroup = "cheat-combat",

    order = "d[armor]-d[power-armor]"

  },

  {
    type = "recipe",

    name = "cheat-power-armor-mk2",

    category = "cheat",


    ingredients = {},
    results =
    {
      {"power-armor-mk2", 1}
    },

    subgroup = "cheat-combat",

    order = "d[armor]-e[power-armor-mk2]"

  },

  {
    type = "recipe",

    name = "cheat-solar-panel-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"solar-panel-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-a[energy-source]-a[solar-panel]"

  },

  {
    type = "recipe",

    name = "cheat-fusion-reactor-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"fusion-reactor-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-a[energy-source]-b[fusion-reactor]"

  },

  {
    type = "recipe",

    name = "cheat-energy-shield-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"energy-shield-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-b[shield]-a[energy-shield-equipment]"

  },

  {
    type = "recipe",

    name = "cheat-energy-shield-mk2-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"energy-shield-mk2-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-b[shield]-b[energy-shield-equipment-mk2]"

  },

  {
    type = "recipe",

    name = "cheat-battery-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"battery-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-c[battery]-a[battery-equipment]"

  },

  {
    type = "recipe",

    name = "cheat-battery-mk2-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"battery-mk2-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-c[battery]-b[battery-equipment-mk2]"

  },

  {
    type = "recipe",

    name = "cheat-personal-laser-defense-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"personal-laser-defense-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-d[active-defense]-a[personal-laser-defense-equipment]"

  },

  {
    type = "recipe",

    name = "cheat-exoskeleton-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"exoskeleton-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-e[exoskeleton]-a[exoskeleton-equipment]"

  },

  {
    type = "recipe",

    name = "cheat-night-vision-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"night-vision-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-f[night-vision]-a[night-vision-equipment]"

  },

  {
    type = "recipe",

    name = "cheat-discharge-defense-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"discharge-defense-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-d[active-defense]-b[discharge-defense-equipment]"

  },

  {
    type = "recipe",

    name = "cheat-personal-roboport-equipment",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"personal-roboport-equipment", 1}
    },

    subgroup = "cheat-combat",

    order = "e[equipment]-e[robotics]-a[personal-roboport-equipment]"

  },

  {
    type = "recipe",

    name = "cheat-gun-turret",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"gun-turret", 1}
    },

    subgroup = "cheat-combat",

    order = "f[defensive-structure]-b[turret]-a[gun-turret]"

  },

  {
    type = "recipe",

    name = "cheat-laser-turret",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"laser-turret", 1}
    },

    subgroup = "cheat-combat",

    order = "f[defensive-structure]-b[turret]-b[laser-turret]"

  },
  {
    type = "recipe",

    name = "cheat-flamethrower-turret",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"flamethrower-turret", 1}
    },

    subgroup = "cheat-combat",

    order = "f[defensive-structure]-b[turret]-a[flamethrower-turret]"

  },

  {
    type = "recipe",

    name = "cheat-land-mine",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"land-mine", 1}
    },

    subgroup = "cheat-combat",

    order = "a[gun]-f[land-mine]-c[land-mine]"

  },

  {
    type = "recipe",

    name = "cheat-stone-wall",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"stone-wall", 1}
    },

    subgroup = "cheat-combat",

    order = "f[defensive-structure]-a[wall]-b[stone-wall]"

  },

  {
    type = "recipe",

    name = "cheat-gate",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"gate", 1}
    },

    subgroup = "cheat-combat",

    order = "f[defensive-structure]-a[wall]-c[gate]"

  },

  {
    type = "recipe",

    name = "cheat-radar",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"radar", 1}
    },

    subgroup = "cheat-combat",

    order = "f[defensive-structure]-d[radar]-a[radar]"

  },

  {
    type = "recipe",

    name = "cheat-discharge-defense-remote",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"discharge-defense-remote", 1}
    },

    subgroup = "cheat-combat",

    order = "c[capsule]-z[discharge-defense-remote]"

  },

  {
    type = "recipe",

    name = "cheat-rocket-silo",

    category = "cheat",

    ingredients = {},
    results =
    {
      {"rocket-silo", 1}
    },

    subgroup = "cheat-combat",

    order = "f[defensive-structure]-e[rocket-silo]"

  }

})